body { margin:0px; text-align:center; font-family:"ËÎÌå"; font-size:12px; line-height:22px;}
a:link, a:visited{color:#000;text-decoration: none;}
a:hover{color:#090;text-decoration: underline;}
ul {margin:0;list-style-type: none; clear:both;}
p {margin:0;}
h1,h2 {margin:0; padding:0;}
h1 {font-size:14px; float:left;}
h2 {font-size:12px; float:right;}


#main{ float:none; margin:auto; width:1000px; text-align:left;}

 #head iframe{ width:1000px; height:260px;}
 
 #a_l { width:219px; height:500px; border-right:#A36428 2px solid; float:left; background:#E5E5E5;}
  .lm1{ width:100%;background:url(images/ico2.gif) 60px 15px no-repeat;}
  .lm1 h1{ width:185px; line-height:45px; text-align:right;}
  .lm1 li{ margin:0 0 0 25px;list-style-type: disc; line-height:20px;}
  .lm2 h1{ background:#A36428; width:199px; padding:2px 5px 2px 15px; margin:10px 0 0 0;}
  .lm2 h1 a,.lm2 h1 a:visited{ color:#FFF;}
  .lm2 img{ width:92px; height:69px; float:left; margin:10px 0 10px 11px;}
  .lm2 li{ margin:0 0 0 25px;list-style-type: disc; line-height:20px;}
  
  
 #a_m{ width:627px; height:500px; float:left;}
   .g div{border-bottom:#A36428 1px solid;line-height:25px; margin:0 5px;width:590px; }
   .g h1{ padding:0 6px; background:#A36428; color:#FFF;}
   .g {width:auto; line-height:25px; margin:10px;}
   .g img { width:176px; height:132px; border:#A36428 1px solid;}
   .g ul{ width:590px;padding:10px 0 0 14px; float:left;}
   .g li {padding:0 14px 0 0;width:182px;float:left; text-align:center;}

  
 #a_r{ width:150px; height:500px; float:left; border-left:#A36428 2px solid; background: url(images/rightbg.gif);}
  .lm2r1 h1, .lm2r2 h1{ width:130px; margin:0;}
  .lm2r1{ height:454px;}
  .lm2r1 img, .lm2r2 img{ width:120px; height:90px; border:#FFF 1px solid; margin:12px 12px 0 12px;}
  .lm2r2 ul{ margin:10px 0 9px 0;}
  .lm2r2 li{ margin:0 0 0 14px; line-height:19px;}
  .lm2r2 li a,.lm2r2 li a:visited{ color:#FFF;}
 
 #footer{ width:auto;}
 #footer iframe {width:1000px;height:80px;border-top:#999 5px solid;}
